package com.yonge.cooleshow.biz.dal.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-08-08
 */
@ApiModel("设置专辑中曲目的排序值")
public class MusicAlbumSheetSortDto {

    @ApiModelProperty("专辑id")
    private Long albumId;

    @ApiModelProperty("曲目id")
    private Long musicSheetId;

    @ApiModelProperty("排序值")
    private Integer sortNumber;


    public Long getAlbumId() {
        return albumId;
    }

    public void setAlbumId(Long albumId) {
        this.albumId = albumId;
    }

    public Long getMusicSheetId() {
        return musicSheetId;
    }

    public void setMusicSheetId(Long musicSheetId) {
        this.musicSheetId = musicSheetId;
    }

    public Integer getSortNumber() {
        return sortNumber;
    }

    public void setSortNumber(Integer sortNumber) {
        this.sortNumber = sortNumber;
    }
}
